#nome{
	margin:20px 0;
}

.title{
	margin:40px 20px 20px 40px;
}

.text-espaco{
	margin:20px 20px 20px 40px;
	
	text-align:justify;
	text-indent:1.5em;
}

.text-espaco p{
	margin:5px 0;
}

.text-espaco a{
	word-wrap:break-word;
	text-decoration:underline;
	color:#707070;
}

.text-espaco a:hover{
	color:#333;
}